logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



phpBB with php 5.1.1 and MySQL 5.0 and apache 2.2.0 Support

 
Post new topic   Reply to topic    Apache Forum Index -> Other Software



View previous topic :: View next topic  
Author Message
shaggy



Joined: 15 Nov 2005
Posts: 80
Location: Dundee, Michigan

PostPosted: Tue 27 Dec '05 3:59    Post subject: phpBB with php 5.1.1 and MySQL 5.0 and apache 2.2.0 Support Reply with quote

I know that phpBB is MySQL 3 and 4 compatiable but is there away to get it working with MySQL 5 yet? Does anyone know if and when phpBB will release a version compatiable with MySQL 5?

I have got everything else configured properly as far as php 5.1.1 w/Apache 2.2.0 but haven't gotten MySQL 5 working with phpBB.

Thanks,
Shaggy
Back to top
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2581
Location: Hilversum, NL, EU

PostPosted: Tue 27 Dec '05 13:36    Post subject: Reply with quote

I am running here at the Apachelounge phpBB 2.0.18 with PHP 5 and mySQ 5.

See also: www.phpbb.com/phpBB/viewtopic.php?f=14&t=345312
Back to top
Mitron



Joined: 04 Jan 2006
Posts: 64

PostPosted: Wed 04 Jan '06 7:37    Post subject: Reply with quote

You might also try upgrading to phpBB v2.0.19 which seems to have mySQL 5 support. I just setup four PHPBB forums on four different domains. They all seem to work up to this point.
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Other Software
Page 1 of 1